clone_model {keras} | R Documentation

## Clone a model instance.

### Description

Model cloning is similar to calling a model on new inputs, except that it creates new layers (and thus new weights) instead of sharing the weights of the existing layers.

### Usage

    clone_model(model, input_tensors = NULL)

### Arguments

`model` | Instance of Keras model (could be a functional model or a Sequential model).
`input_tensors` | Optional list of input tensors to build the model upon. If not provided, placeholders will be created.

[Package keras version 2.2.4 Index]